#navigation {
font-size: 11px;
position:relative;
}

#menu {
	height:20px;
	text-align:center;
	
}

#menu li {
	background:transparent url(/tmpl/i/div.gif) no-repeat scroll 100% 55%;
	display:inline;
	margin-left:-1px;
}

#menu a {
	color:#404040;
	line-height:16px;
	padding:2px 17px 1px;
	text-transform:uppercase;
}


#menu a:hover {
text-decoration:none;
}
#menu .cur a, #menu li.on a, #menu li:hover a {
background:#56779F none repeat scroll 0%;
color:#FFFFFF;
}
#menu .dis a {
background:#D3E0EA none repeat scroll 0%;
}
#menu .last {
background-image:none;
}
#menu ul {
background:#56779F none repeat scroll 0%;
border-bottom:1px solid #404040;
display:none;
left:0pt;
padding:0.4em 0pt 0.2em;
position:absolute;
top:2.5em;
width:100%;
z-index:100;
}
#menu li.on ul, #menu li:hover ul {
display:block;
}
#menu ul li {
background:transparent none repeat scroll 0%;
border-right:1px solid #6485AE;
margin-right:15px;
padding-right:15px;
}
#menu ul .last {
border:medium none;
margin:0pt;
padding:0pt;
}
#menu ul a {
color:#A0BADA !important;
padding:0pt;
text-transform:none;
}
#menu ul a:hover {
color:#FFFFFF !important;
text-decoration:underline;
}



h1 {
	margin-bottom:6px; 
	margin-top:6px;
}

h2 {
	letter-spacing : normal;
	margin-top:0px;
}

h3 {
	color:#666666; 
	font-family:Tahoma; 
	letter-spacing:-1px; 
	font-size:24px; 
	font-weight:bold; 
	margin:0px;
}

a.nav1 {color:#F78421; text-decoration:none; font-weight:bold;}
a.nav1:hover {color:red; text-decoration:underline;}	

#LeftCol h2 {background-color:#6c8cc8; color:#fff; font-size:11px; padding:6px 6px 6px 11px; margin:3px 0px 3px 0px;}
#Morda h2 {background-color:#6c8cc8; color:#fff; font-size:11px; padding:6px 6px 6px 11px; margin:0px 0px 0px 0px;}
#Morda h2.o {background-color:#F78421; color:#fff; font-size:11px; padding:6px 6px 6px 11px; margin:0px 0px 0px 0px;}

/*
a {text-decoration:none; color: navy;}
a:hover {text-decoration: underline;}
*/

#TopMenu a {color:black; font-weight:bold; text-decoration:none; padding: 5px 10px 5px 10px;
    width: auto; height: 16px; display:block; float:left;}
#TopMenu a:hover {text-decoration:underline; background-color:black; color: white;}

#SubMenu a {color:white; font-weight:bold; font-size:11px; text-decoration:none; padding: 5px 10px 5px 10px;
    width: auto; height: 16px; display:block; float:left;}
#SubMenu a:hover {text-decoration:underline; background-color:white; color: black;}

.gr {color:gray;}
.f {
	font-family:Verdana;font-size:11px;
	border:1px solid #BCBDC6;
	background-color:white;
	color:black;
	/*padding:0px 0px 0px 0px;*/
}
.field_error {
	background-color: #FF0000;
}

.dis {
	border:1px solid #EEEEEE;
}

.fW {
	font-family:Verdana;font-size:11px;
	border:1px solid #BCBDC6;
	background-color:white;
	color:black;
	/*padding:0px 0px 0px 0px;*/
	width:100%;
}
fieldset {padding:10px; border:2px solid #e6e7e8;}

.r {color:red;}
.fb {border:2px solid;
	border-top-color:F8F8D3;border-left-color:F8F8D3;
	border-bottom-color:9D9D86;border-right-color:9D9D86;
	font-family:Tahoma;font-size:8pt;font-weight:bold;
	background-color:D2D2B3;color:black;
}

.btn_grey {font-family:Verdana; background-color:#AAAAAB; color: white; border:1px solid #8B8C8D; height:16px; font-size:10px;}

div.gr_plash {padding:7px;background-color:#e6e7e8;border:1px solid #BCBDC6;}
table.gr_plash {background-color:#e6e7e8;border:1px solid #BCBDC6;}

#left_menu a {color:white; text-decoration:none;}
#left_menu a:hover {border-bottom:1px solid black;}
td.sub {border-bottom:2px solid black; font-size:13px;}

th {background-color:#6c8cc8; color:white; font-face: bold; font-size:11px;}
td.h1 {font-family:Tahoma; color:white;font-size:12px; font-weight:bold;}
td.h2 {background-color:black; color:white; font-weight: bold;}
td.h3 {background-color:#e6e7e8; color:black; font-weight: bold;}
td.h4 {background-color:#f77411; color:white; font-weight: bold;}

.subrub {background-color:#dddddd; border-top:1px solid black; margin-bottom:2px; padding:2px; font-weight:bold;}

#Rating td    { border-right:1px solid gray;  border-bottom:1px solid gray; background-color:white;}
#Rating td.cl { border-left:1px solid gray; }
#Rating td.c1 { border-left:1px solid gray; border-right:2px solid black; }
#Rating td.c1H { border-left:1px solid gray; border-right:2px solid black; background-color:#8BDDFF;}
#Rating td.c2 { background-color:#e6e7e8; border-right:2px solid black; border-left:0px;}
#Rating td.c3 { border-right:2px solid black;}
#Rating td.cg { background-color:#e6e7e8; }
#Rating td.H { background-color:#8BDDFF;}

#calendar td a {color:white; font-weight:bold;}

td.bEEs    { border-right:2px solid black; border-bottom:1px solid gray; }
td.bws {border-left:1px solid gray; border-bottom:1px solid gray;}
td.bwEs {border-left:1px solid gray; border-bottom:1px solid gray; border-right:2px solid black;}
td.bes {border-right:1px solid gray; border-bottom:1px solid gray;}

.sm {font-size:10px;}

.w {color:white;}
.red {color:red;}
.new {font-size:10px; font-weight:bold; color:red; background: yellow;}
.sel {background-color:#8BDDFF;}
.b {color:black;}

.x {border-right:2px solid black;}

.ed1 {background-color:#e6e7e8; font-weight:bold; border-left:2px solid black; }

#blog td {padding:8px 0px 8px 8px;}
#blog td.head {font-size:12px; font-weight:bold;}
#blog td.body {text-align:justify;}
#blog td.btm {border-bottom:1px dashed #999999;}
#blog td.dat {background-color:#e6e7e8; text-align:center;border-bottom:1px dashed #999; font-weight:800;}
/* #blog .tm {background-color:#e6e7e8;padding:1px 2px 1px 4px; border:1px solid #999; margin-right:8px;} */
#blog .tm {color:gray;}
big {font-size:12px;}

#TLogin td {font-size:10px; color:white;}
#TLogin td a {color:white;}
#TLogin .f {border:1px solid black; width:100%;}
#TLogin .btn_grey {background-color:#fff;border:1px solid black; color:black; height:17px;}